/*polycon nft game style start*/
.sandbox_clone_content h1,.sandbox_clone_content h3,.why_build_metaverse h4,.top_metaverse_nft h3{
    font-size: 2rem;
}
#sandbox_clone .sandbox_clone_banner{
    background:url(../images/sanbox-clone/sandbox-clone-script-1.png);
    height: 600px;
    background-position: top;
    background-size: cover;
    background-repeat: no-repeat;
}
#sandbox_clone .sandbox_clone_content p{
    font-size: 18px;
}
.inner_banner_wrap {
    padding-top: 90px;
}

#sandbox_clone h1.gd_inner_bantitles {
    text-shadow: unset;
}
#sandbox_clone h1.gd_inner_bantitles {
    background: -webkit-linear-gradient( 
360deg
 , #a51f4a, #373dff, #ff215e);
    -webkit-background-clip: text;
    -webkit-text-fill-color: #bcb6b600;
}
#sandbox_clone .gd_inner_bantagline {
   color: #88277a;
    font-size: 19px;
    font-weight: 500;
    width: 45%;
    margin: 15px auto;
}
.inner_banner_wrap {
    padding-top: 125px;
    text-align: center;
}
.ban_btn {
   border: 0;
    border-radius: 10px;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 10px;
    white-space: normal;
    background: #712ea0;
}
.gdinner_banner {
    height: 540px;
    background-position: center;
    position: relative;
}
.gd_innerpadctrl {
    padding-top: 4.2rem;
    padding-bottom: 4.2rem;
}
h1.gd_inner_bantitles {
    color: #fff;
    font-weight: 800;
    font-size: 55px;
    text-transform: uppercase;
    width: 70%;
    margin: 0 auto;
    text-shadow: 0 4px 3px #3c13bb;
}
    #sandbox_clone .sandbox_clone_content .sandbox_clone_content_btn{
        padding: 10px;
        text-transform: uppercase;
        font-weight: 800;
        font-size: 16px;
        background: linear-gradient(-225deg, #FF057C 0%, #8D0B93 50%, #321575 100%);
        color: #fff!important;
    }
    #sandbox_clone .sandbox_clone_content .title:after{
      content: "";
      background-color: #fbd06b;
    height: 8px;
    width: 100px;
    margin-top: 0;
    margin-left: 0;
    }
    #sandbox_clone .sandbox_clone_content .sandbox_clone_content_btn:hover{
        background: linear-gradient(-225deg, #FF057C 0%, #8D0B93 50%, #321575 100%);
        color: #fff!important;
    }
    #sandbox_clone .features_polygon_game_dev{
        background: linear-gradient(90deg, rgba(33,146,176,1) 0%, rgba(108,212,237,1) 100%);
    }
    #sandbox_clone .features_polygon_game_dev .features_polygon_game_dev_card{
        background: #fff;
        border-radius: 10px;
        padding: 15px;
        margin-top: 20px;
        min-height: 445px;
    }
    #sandbox_clone .features_polygon_game_dev .features_polygon_game_dev_card:hover{
        background: #000;
        color: #fff;
        cursor: pointer;
    }
    #sandbox_clone .features_polygon_game_dev .features_polygon_game_dev_card_head{
       text-align: center;
       font-weight: bold;
       position: relative;
       text-transform: capitalize;
       margin-top: 10px;
       color: #2595b3;
    }
    
    #sandbox_clone .features_polygon_game_dev .features_polygon_game_dev_card_content{
        text-align:center;
        font-size: 18px;
        padding-top: 10px;
    }
    #sandbox_clone .polygon_game_content p{
        font-size: 18px;
        
    }
    #sandbox_clone .btn_whatsapp {
    background: linear-gradient( 
180deg
, #2ed844 22%, #188a26 100%);
    box-shadow: -2px 6px 10px -5px #00000091;
    padding: 10px;
    color: #fff;
    font-weight: bold;
    border-radius: 20px;
    border: none;
    margin-top: 20px;
}
#sandbox_clone .top_metaverse_nft .top_metaverse_nft_card {
    margin-top: 25px;
    padding: 10px;
    box-shadow: 0 10px 30px #00000057;
    display: flex;
    align-items: center;
    min-height: 130px;
}
#sandbox_clone .top_metaverse_nft .top_metaverse_nft_card_icon {
    background: linear-gradient(-225deg, #FF057C 0%, #8D0B93 50%, #321575 100%);
    color: #fff;
    width: 35px;
    height: 35px;
    border-radius: 50px;
    padding-left: 10px;
    padding-top: 8px;
    position: absolute;
}
#sandbox_clone .top_metaverse_nft .top_metaverse_nft_card_content {
    font-size: 18px;
    margin-bottom: 0px;
    font-weight: bold;
    font-size: 18px;
    margin-left: 50px;
}
 #sandbox_clone .btn_telegram {
    background: linear-gradient( 
180deg
, #00ddff 22%, #007fda 100%);
    box-shadow: -2px 6px 10px -5px #00000091;
    padding: 10px;
    color: #fff;
    font-weight: bold;
    border-radius: 20px;
    border: none;
    margin-top: 20px;
}
#sandbox_clone .btn_whatsapp:hover{
    color: #fff;
}
#sandbox_clone .btn_telegram:hover{
    color: #fff;
}
#sandbox_clone .why_build_metaverse{
    background: linear-gradient(-225deg, #FF057C 0%, #8D0B93 50%, #321575 100%);
    
}
#sandbox_clone .why_build_metaverse p{
    font-size: 18px;
}

.top_sandbox_nft{
    background:  linear-gradient(-225deg, #FF057C 0%, #8D0B93 50%, #321575 100%);
    padding: 60px 0px 60px 0px;
}
.top_sandbox_nft .native_token{
    background: linear-gradient(-225deg, #FF057C 0%, #8D0B93 50%, #321575 100%);
    padding: 20px;
    border-radius: 20px;
    color: #fff;
    box-shadow: 6px 8px 6px -6px #00000040;
}

#sandbox_clone .top_sandbox_nft .top_sandbox_card_icon {
    background: linear-gradient(-225deg, #FF057C 0%, #8D0B93 50%, #321575 100%);
    color: #fff;
    width: 20px;
    height: 20px;
    border-radius: 50px;
    padding-left: 4px;
    padding-top: 3px;
}
#sandbox_clone .top_sandbox_nft .top_sandbox_card {
    margin-top: 25px;
    padding: 10px;
    box-shadow: 0 10px 30px #00000057;
    display: flex;
    align-items: center;
    background: #fff;
}
#sandbox_clone .top_sandbox_nft .top_sandbox_content{
    font-size: 18px;
    margin-bottom: 0px;
    font-weight: bold;
    font-size: 18px;
    margin-left: 20px;
}
#sandbox_clone .why_choose_polygon_nft{
    background: linear-gradient(-225deg, #FF057C 0%, #8D0B93 50%, #321575 100%);
}
#sandbox_clone .why_choose_polygon_nft .title{
    font-size: 28px;
}
#sandbox_clone .why_choose_polygon_nft p{
    font-size: 18px;
    padding-top: 10px;
}
#sandbox_clone .why_build_metaverse .why_build_polygon_card{
  background: #fff;
  padding: 10px;
  margin-top: 15px;
  display: flex;
  align-items: center;
  border-left: 5px solid #000;
  justify-content: center;

}
#sandbox_clone .why_build_metaverse .why_build_polygon_card_content{
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 0px;
    text-align: center;
} 
#sandbox_clone .advantage_zed_run{
    background:#000;
}

#sandbox_clone .advantage_zed_run .advantage_zed_run_card_icon{
    color: #fff;
    background:linear-gradient(-225deg, #FF057C 0%, #8D0B93 50%, #321575 100%);
    width: 25px;
    height: 25px;
    border-radius: 50px;
    padding-left: 6px;
    padding-top: 5px;
}
#sandbox_clone .why_choose_polygon_nft .why_choose_polygon_nft_btn{
   background: linear-gradient(to top, lightgrey 0%, lightgrey 1%, #e0e0e0 26%, #efefef 48%, #d9d9d9 75%, #bcbcbc 100%);
    padding: 10px;
    font-weight: 800;
    color:#000 !important; 
    text-transform: uppercase;
}
#sandbox_clone .why_choose_polygon_nft .why_choose_polygon_nft_btn:hover{
    background: linear-gradient(
0deg
, rgba(7,6,57,1) 0%, rgba(6,47,152,1) 100%);
}
@media only screen and (max-width: 600px) {
    #sandbox_clone .sandbox_clone_banner{
        height: 400px;
    }
.sandbox_clone_content .title{
    font-size: 25px;
}
#sandbox_clone .sandbox_clone_content p{
    text-align: justify!important;
}
#sandbox_clone .features_polygon_game_dev .title{
    font-size: 25px;
}
#sandbox_clone .polygon_game_content .title{
    font-size: 25px;
}
#sandbox_clone .polygon_game_content p{
    text-align: justify!important;
}
#sandbox_clone .polygon_game_content .btn_telegram{
    margin-left: 0px!important;
}
#sandbox_clone .why_build_metaverse .title{
    font-size: 25px;
}
#sandbox_clone .top_polygon_nft .title{
    font-size: 25px;
}
#sandbox_clone .advantage_zed_run .title{
    font-size: 25px;
}
#sandbox_clone .why_choose_polygon_nft .title{
    font-size: 25px;
}
#sandbox_clone .why_choose_polygon_nft p{
    text-align: justify!important;
}
}

#polycon_components .polycon_components_card {
    padding: 20px;
    margin-top: 20px;
    background: linear-gradient(-225deg, #FF057C 0%, #8D0B93 50%, #321575 100%);
    border-radius: 5px;
    color: #fff;
    border: 1px solid #161717;
    min-height: 165px;
}
#polycon_components .polycon_components_card h5 {
    color: #000;
}
#polycon_components .polycon_components_card h5 {
    font-size: 18px;
    text-align: left;
    color: #fff;
    font-weight: 400;

}
.fa-arrow-circle-right,.fa-angle-double-right{
    -webkit-animation: uparrow 0.6s infinite alternate ease-in-out;
}
@-webkit-keyframes uparrow {
  0% { -webkit-transform: translateX(0); opacity: 0.9 }
  100% { -webkit-transform: translateX(-0.4em); opacity: 0.9 }
}
/*polycon nft game style end*/